.select-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #ebebeb;

  .select-wrapper {
    display: flex;
    align-items: center;
    img.select-img {
      width: 2rem;
    }
    .select-options {
      margin-left: 16px;
    }
  }
}
